Public_User_panel:Report of new registration applications - Bug #797

Public user panel-->Register with Insurance sector-->login-->Go with First Form "Schedule
5"-->Inside that form the name of the form is "SCHEDULE 2"-->Rename the form of "Schedule 5" to

"SCHEDULE 2" on the home screen.

10/26/2021 01:18 PM - arti saraswat
Description

Public user panel-->Register with Insurance sector-->login-->Go with First Form "Schedule 5"-->Inside that form the name of the form
is "SCHEDULE 2"-->Rename the form of "Schedule 5" to "SCHEDULE 2" on the home screen.

See attached screenshot
History

#1 - 11/05/2021 06:33 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/12/2021 05:38 PM - Manessh p

- Status changed from Resolved to New
